package app.furmeet.events.system.helper

import android.content.res.Resources
import com.adlerosn.brasilfurfest.R

val Resources.runtimeLanguage
    get() =
        getRuntimeLanguage(R.string.app_locale.getString())